StateType Struct Reference

`#include <GTGOTF2_Structs.h>`

## Data Fields

struct __OTF2_String | name
struct __OTF2_String | alias
int | groupId
otf2_id_t | id
struct gtg_list | token
char * | name
char * | alias
int | id

## Detailed Description

StateTypes

## Field Documentation

struct __OTF2_String StateType::alias

char* StateType::alias

int StateType::groupId

int StateType::id

otf2_id_t StateType::id

char* StateType::name

struct __OTF2_String StateType::name

struct gtg_list StateType::token

The documentation for this struct was generated from the following files:

- GTGOTF2_Structs.h
- GTGOTF_Structs.h